How to remove liblldb-3.8-dev from Debian 9 (Stretch)